
Download Button - Bug #1992

Cannot determine project for news

28 Feb 2012 12:22 - Andriy Lesyuk

Status: Won't Fix Start date: 28 Feb 2012

Priority: Normal Due date: 09 Dec 2012

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

If !{{download}} macro is used in news it’s not shown unless project=... is specified – the plugin can’t find current project.

Sample: http://projects.andriylesyuk.com/news/37

History

#1 - 08 Dec 2012 22:54 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 10 Dec 2012 00:16 - Andriy Lesyuk

- Due date set to 09 Dec 2012

- Status changed from Open to Won't Fix

Looks to be an issue only for Redmine 1.0.x...

#3 - 04 Mar 2013 19:40 - Andriy Lesyuk

- Target version deleted (0.1.0)
